</main> <!-- Closing main content wrapper -->
    <!-- Start Footer -->
<footer class="footer text-white mt-2" role="contentinfo" style="background-color: #000000d9;">
    <!--  Footer container -->
     
        
        
<?php 
// check if is added from foter info widgets 
if ( is_active_sidebar( 'footer-info' ) == true) : ?>
  
   <div class="container py-2">
    <div style="font-width:bold;" class="footer-info-widget-area">
   <?php
      // get footer info from widgets  
     dynamic_sidebar( 'footer-info' ); 
    ?>
      <hr style="background-color:#fff;marging:2px;">
    </div>
      </div>
<?php endif; ?>
 <div class="container py-2">
    <?php if (get_theme_mod('howcan_footer_top_widgets', true)) : ?>
  <div class="row ftl">
    <!-- Footer Widget 1 -->
    <div class="col-md-4 mb-4 mb-md-0">
      <?php if (is_active_sidebar('footer-1')) : ?>
        <?php dynamic_sidebar('footer-1'); ?>
      <?php endif; ?>
    </div>

    <!-- Footer Widget 2 -->
    <div class="col-md-4 mb-4 mb-md-0">
      <?php if (is_active_sidebar('footer-2')) : ?>
        <?php dynamic_sidebar('footer-2'); ?>
      <?php endif; ?>
    </div>

    <!-- Footer Widget 3 -->
    <div class="col-md-4">
      <?php if (is_active_sidebar('footer-3')) : ?>
        <?php dynamic_sidebar('footer-3'); ?>
      <?php endif; ?>
    </div>
  </div>
<?php endif; ?>
     
</div>



  <div class="text-center bg bg-dark py-2">
  <?php 
        // default footer text you can change it befor we announce to upgrade pro.
         $default_footer = sprintf(
  __( ' © %s Howcan. All rights reserved.', 'howcan' ),
  date('Y')
);

$copy =' © - ';

echo bloginfo('title').esc_html($copy).date('Y').' '.esc_html( get_theme_mod( 'howcan_footer_text',  ) );
        ?>
   </div>
<!-- End all  widgets  -->
</footer>
<?php echo get_option('ads_footer'); ?>
 </div>
<!-- End Footer -->
  </div><!-- .site-container -->

  </div>
<?php
    //adesterra code
$adsterra_code = get_theme_mod( 'adsterra_script_code' );
if ( ! empty( $adsterra_code ) ) {
    echo $adsterra_code; 
}



wp_footer();
?>


<script>
window.addEventListener("load", () => {
  document.querySelector(".panshi-hero").classList.add("show");
  
});
</script>
<script>
  
    const toggle = document.getElementById("menuToggle");
    const offcanvas = document.getElementById("offcanvas");
    const closeBtn = document.getElementById("closeBtn");

    toggle.onclick = () => offcanvas.classList.add("active");
    closeBtn.onclick = () => offcanvas.classList.remove("active");
</script>
<script>
var swiper = new Swiper(".heroSwiper", {
  loop:true,
  speed:1200,
  autoplay:{
    delay:3500,
    disableOnInteraction:false,
  },
  effect:"fade",
  pagination:{
    el:".swiper-pagination",
    clickable:true,
  }
});
</script>
</body>
</html>